Bug 1125309 - [abrt] gnome-abrt: poll(): python2.7 killed by SIGSEGV
Summary: [abrt] gnome-abrt: poll(): python2.7 killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4ec54d02ee29bb21a1ea6f75b07...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 14:16 UTC by Radek Vokál
Modified: 2016-12-01 00:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:52:34 UTC


Attachments (Terms of Use)
File: backtrace (39.20 KB, text/plain)
2014-07-31 14:16 UTC, Radek Vokál
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-31 14:16 UTC, Radek Vokál
no flags Details
File: core_backtrace (7.46 KB, text/plain)
2014-07-31 14:16 UTC, Radek Vokál
no flags Details
File: dso_list (15.69 KB, text/plain)
2014-07-31 14:16 UTC, Radek Vokál
no flags Details
File: environ (1.40 KB, text/plain)
2014-07-31 14:16 UTC, Radek Vokál
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-31 14:16 UTC, Radek Vokál
no flags Details
File: maps (72.96 KB, text/plain)
2014-07-31 14:17 UTC, Radek Vokál
no flags Details
File: open_fds (1.00 KB, text/plain)
2014-07-31 14:17 UTC, Radek Vokál
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2014-07-31 14:17 UTC, Radek Vokál
no flags Details
File: var_log_messages (204 bytes, text/plain)
2014-07-31 14:17 UTC, Radek Vokál
no flags Details

Description Radek Vokál 2014-07-31 14:16:47 UTC
Description of problem:
I've intentionally crashed it! 

Version-Release number of selected component:
gnome-abrt-0.3.7-3.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/gnome-abrt
crash_function: poll
executable:     /usr/bin/python2.7
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 poll at ../sysdeps/unix/syscall-template.S:81
 #1 g_main_context_poll at gmain.c:4007
 #3 g_main_context_iteration at gmain.c:3774
 #4 g_application_run at gapplication.c:1635
 #5 ffi_call_unix64 at ../src/x86/unix64.S:76
 #6 ffi_call at ../src/x86/ffi64.c:522
 #7 g_callable_info_invoke at girepository/gicallableinfo.c:680
 #8 g_function_info_invoke at girepository/gifunctioninfo.c:274
 #9 _invoke_callable at pygi-invoke.c:64
 #10 pygi_callable_info_invoke at pygi-invoke.c:652

Comment 1 Radek Vokál 2014-07-31 14:16:50 UTC
Created attachment 922940 [details]
File: backtrace

Comment 2 Radek Vokál 2014-07-31 14:16:53 UTC
Created attachment 922941 [details]
File: cgroup

Comment 3 Radek Vokál 2014-07-31 14:16:54 UTC
Created attachment 922942 [details]
File: core_backtrace

Comment 4 Radek Vokál 2014-07-31 14:16:56 UTC
Created attachment 922943 [details]
File: dso_list

Comment 5 Radek Vokál 2014-07-31 14:16:58 UTC
Created attachment 922944 [details]
File: environ

Comment 6 Radek Vokál 2014-07-31 14:16:59 UTC
Created attachment 922945 [details]
File: limits

Comment 7 Radek Vokál 2014-07-31 14:17:01 UTC
Created attachment 922946 [details]
File: maps

Comment 8 Radek Vokál 2014-07-31 14:17:03 UTC
Created attachment 922947 [details]
File: open_fds

Comment 9 Radek Vokál 2014-07-31 14:17:04 UTC
Created attachment 922948 [details]
File: proc_pid_status

Comment 10 Radek Vokál 2014-07-31 14:17:05 UTC
Created attachment 922949 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:31:41 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:52:34 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.